{
    "name": "miamioh/restng-template",
    "description": "A template of RESTng Web Service.",
    "authors": [
        {
            "name": "Mingchao Liao",
            "email": "liaom@miamioh.edu"
        }
    ],
    "require": {

    },
    "require-dev": {
        "miamioh/restng": "dev-master",
        "propel/propel": "dev-master",
        "phpunit/phpunit": "7.0"
    },
    "autoload": {
        "psr-4": {
            "MiamiOH\\RestngTemplate\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "MiamiOH\\RestngTemplate\\Tests\\": "tests/"
        }
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://satis.itapps.miamioh.edu/miamioh"
        }
    ]
}
